
.widgetCover .wrapper{
	max-width: var(--mainSection-width);
	margin: 0 auto;
	
	text-align: center;
}
.widgetCover .wrapper img{
	box-shadow: var(--shadow);
	border-radius: var(--radius);
}


.beforeContent .widgetSearchAdvanced .widgetContent .formItem{
	margin: 0px 2px;
}
.beforeContent .widgetSearchAdvanced .widgetContent .formSubmit .button{
	color: #fff;
}
.beforeContent .widgetSearchAdvanced .widgetContent .formItem input{
	padding: 5px;
}
.beforeContent .widgetSearchAdvanced .widgetContent .formItem.valeur input{
	max-width: 30px;
}


/* ------------- Design special 150 ans -------------- */
:root{
	
	/* Couleurs principales */
	--main-color:#0881c9;
	--second-color:#231f20;
	--flash-color:#00b7f4;
	
	--radius:20px;
}
body{
	background-position: bottom left;
	background-attachment: fixed;
}
#mainHeader #mainLogoWrapper #mainLogo{
	width: 100px;
	margin: 0px;
	
	transform: translateY(15px);
}
body.bubble #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch{
	background: url(../img/bg-search.png) no-repeat top left;
}
@media only screen and (max-width: 768px){
	body.bubble #mainWrapper .wrapper #mainColumn .homeSearch .widgetSearch{
		background-image: none;
	}
}


/*
 * Style pour le widget newContact start
 */

 #mainHeader .widgetContent a, #mainHeader .widgetContent a:hover {
	font-size: 0.85rem !important;
}

#mainHeaderWidgets .widgetNewContact .button, #mainHeaderWidgets .widgetNewContact .widgetAdmin .widgetContent ul li a, #mainHeaderWidgets .widgetAdmin .widgetContent ul li .widgetNewContact a {
    border: 1px var(--main-color) solid !important;
	color: var(--main-color)  !important;
}

/*
* Style pour le widget newContact end
*/